{% extends "base.html.twig" %}
{% trans_default_domain 'FOSUserBundle' %}
{% block body %}
<div class="main-container">
    <div class="container">
        <div class="row">
            <div class="col-sm-5 login-box">
                <div class="panel panel-default">
                    <div class="panel-intro text-center">
                        <center><span class="logo-icon"><i><img src="{{ asset('frontassets/images/logo.png') }}" class="img-responsive" width="200" alt="logo"></i> </span></center>

                    </div>
                    <div class="panel-body">
                            <div class="form-group">
                                {{ form_start(form, { 'action': path('fos_user_resetting_reset', {'token': token}), 'attr': { 'class': 'fos_user_resetting_reset' } }) }}

                                <label for="username"  class="control-label">Nouveau mot de passe</label>
                                <div class="input-icon"><i class="icon-key fa"></i>
                                    {{ form_widget(form.plainPassword.first,{'attr':{'class':'form-control email'}}) }}
                                </div>

                                <label for="username"  class="control-label">Répéter le nouveau mot de passe</label>
                                <div class="input-icon"><i class="icon-key fa"></i>
                                    {{ form_widget(form.plainPassword.second,{'attr':{'class':'form-control email'}}) }}
                                </div>
                            </div>
                            <div class="form-group">
                                <button type="submit" class="btn btn-primary btn-lg btn-block">{{ 'resetting.reset.submit'|trans }}
                                </button>
                            </div>
                        {{ form_end(form) }}
                    </div>
                    <div class="panel-footer">
                        <p class="text-center "><a href="{{ path('fos_user_security_login') }}"> connexion  </a></p>
                        <div style=" clear:both"></div>
                    </div>
                </div>
                <div class="login-box-btm text-center">
                    <p> Vous n'êtes pas encore inscris ? <br>
                        <a href="{{ path('fos_user_registration_register') }}"><strong>S'inscrire !</strong> </a></p>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}